Abstract: Resumé
Appendix: Bilag
Bibliography: Litteratur
Cc: Kopi til}
Chapter: Kapitel
Contents: Indhold
Encl: Vedlagt
Figure: Figur
Glossary: Gloseliste
Index: Indeks
ListOfFigures: Figurer
ListOfTables: Tabeller
Page: Side
Part: Del
Preface: Forord
Proof: Bevis
References: Litteratur
See: Se
SeeAlso: Se også
Table: Tabel
To: Til}
